

body {
	background-color:<?php echo $bodyBg; ?>;
    color:<?php echo $bodyText; ?>;
}

a:link, a:visited, h2:first-letter {
	color:<?php echo $linksColor; ?>;
}

.main_container {
    width:<?php echo $templateWidth;?>px;
    border:<?php echo $templateBorderWidth; ?>px Solid <?php echo $templateBorderColor; ?>;
    background-color:<?php echo $contentAreaBg; ?>;
    box-shadow:0px 15px 45px <?php echo $contentAreaShadow; ?>;
    -moz-box-shadow:0px 15px 45px <?php echo $contentAreaShadow; ?>;
    -webkit-box-shadow:0px 15px 45px <?php echo $contentAreaShadow; ?>;
}

<?php
$mnuFlshesTopMovement = $mnuFlshesHeight - $mnuFlshesHeightInner;
$mnuFlshesContentAreaNegativeMargin = $mnuFlshesTopMovement + 30;
?>

.interior_page #topmenu_pad{
    position:relative;
	overflow:hidden;
	height:<?php echo $mnuFlshesHeightInner - 30; ?>px;
}

.interior_page #topmenu_pad .menu{
    margin-top: 0px;
}

.not_interior_page .content_pad{
   padding-top:0;
}

.content_wrap, .content_wrap_noleft, .content_wrap_noright, .content_wrap_noleft_noright, .column_left, .column_right {
	
}

.column_left {
	width:<?php echo $leftColumn;?>px;
}

.column_right {
	width:<?php echo $rightColumn;?>px;
}

<?php
	$contentWrap = $templateWidth - 60;
	if ($showleft) { $contentWrap = $contentWrap - $leftColumn - 20; }
	if ($showright) { $contentWrap = $contentWrap - $rightColumn - 20; }
?>

.content_wrap, .content_wrap_noright, .content_wrap_noleft, .content_wrap_noleft_noright {
	width:<?php echo $contentWrap;?>px;
}

h1 {
	color:<?php echo $componentHeadingText;?>;
}

h2 {
	color:<?php echo $headingText;?>;
}

.footer_content {
	width:<?php echo $templateWidth;?>px;
    margin:0 auto;
}

.footer_content .module_padding {
	width:<?php echo $footer_width; ?>px;
}

.footer_content ul.menu a:hover {
	border-bottom:1px dotted <?php echo $footerText; ?>;
}

.flashes_copyright, .flashes_copyright a, .footer_content ul.menu a {
	color:<?php echo $footerText; ?> !important;
}

/* flashes menu */

#topmenu_pad {
    font-style: normal;
    font-weight: normal;
    text-transform:uppercase;
    letter-spacing: normal;
    line-height: 1.45em;
    position:relative;
    margin:2px auto;
    height:<?php echo $mnuFlshesHeight; ?>px;
    width:<?php echo $mnuFlshesWidth ;?>px;
    background-position:0 0;
    background-repeat:no-repeat;
    background-color:transparent;
}

#flashes.menu {
    list-style:none;
    width:<?php echo $mnuFlshesWidth;?>px;
	margin: 0;
    padding: 0;
}

#flashes.menu > li {
    float:left;
    height:<?php echo $mnuFlshesHeight; ?>px;
    border-right:1px solid #ccc;
    background-repeat:no-repeat;
    background-color:transparent;
}

#flashes.menu > li.last{
    border:none;
}

#flashes.menu > li > a {
    float:left;
    height:<?php echo $mnuFlshesRootItemsHieght; ?>px;
    margin-top: 0px;
    text-align:center;
    line-height:<?php echo $mnuFlshesRootItemsHieght; ?>px;
    color:<?php echo $mnuFlshesRootItemsColor;?>;
    background-color:<?php echo $mnuFlshesRootItemsBackground;?>;
    letter-spacing:1px;
    cursor:pointer;
    text-decoration:none;
    text-shadow:0px 0px 1px #fff;
	font-size: <?php echo $mnuFlshesRootItemsFontSize;?>px;
}

#flashes.menu > li > a:hover {
    color:<?php echo $mnuFlshesRootItemsHoverColor; ?>;
	background-color:<?php echo $mnuFlshesRootItemsHoverBackground; ?>;
}

#flashes.menu > li > ul {
    list-style:none;
    float:left;
    margin:0;
    margin-top:-180px; /* default will be overided in js */
    width:100%;
    height:110px; /* default will be overided in js */
    padding:20px 0 0 0;
    background-repeat:repeat-y;
    background-color:transparent;
	
}
#flashes.menu > li > ul > li {
    display:none;
}

#flashes.menu > li > ul > li > a {
    color:<?php echo $mnuFlshesSubItemsColor; ?>;
    text-decoration:none;
    line-height:<?php echo $mnuFlshesSubItemsHieght; ?>px;
    margin-left:20px;
    text-shadow:1px 1px 1px #444;
    font-size:<?php echo $mnuFlshesSubItemsFontSize; ?>px;
}

#flashes.menu > li > ul > li {
    display:block;
}

#flashes.menu > li > ul > li > a:hover {
    border-bottom:1px dotted <?php echo $mnuFlshesSubItemsHoverColor; ?>;
    color:<?php echo $mnuFlshesSubItemsHoverColor; ?>;
}

#flashes.menu > li > ul > li  ul,
#flashes.menu .balloonedLevel {
    display:none;
	list-style:none;
}

.balloonedLevel {
  padding: 10px 25px;
  margin:0;
}

.balloonedLevel,
#tiptip_content ul {
  list-style:none;
}

.balloonedLevel a,
.balloonedLevel a span,
#flashes.menu > li > ul > li  ul a,
#flashes.menu > li > ul > li  ul a span {
   font-size:<?php echo $mnuFlshesSubItemsFontSize; ?>px;
   color:<?php echo $mnuFlshesRootItemsColor; ?>;
   text-decoration:none;
   line-height:<?php echo $mnuFlshesSubItemsHieght; ?>px;
}

.balloonedLevel a:hover {
  color: <?php echo $mnuFlshesRootItemsHoverColor ; ?>;
}